.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="tel"],
.wpcf7 select,
textarea {

    border: solid 2px #ccc;
    padding: 10px;
    background: #fff;
    box-shadow: 0 2px 6px rgb(0 0 0 / 10%);
    margin-bottom: 15px;
    width: 100%;
    font-family: inherit;
    font-size: inherit;

}

.wpcf7 input[type="submit"] {
    line-height: 1.5;
    letter-spacing: 3px;
    -webkit-appearance: none;
    background: var(--form-ui-color);
    color: #fff;
    border: none;
    font-size: 0.8rem;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    padding: 5px 0 5px 50px;
    vertical-align: middle;
    display: inline-block;
    text-decoration: none;
    border-radius: 2rem;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#checkbox label {
    font-size: 0.7rem;
}

select {
color: inherit;
font-family: inherit;
}